.Main_tatle{
    margin: 0 auto;
    /* max-width: 120px; */
    text-align: center;
    font-weight: 600;
    font-size: 35px;
    line-height: 21px;
    padding-top: 80px;
    margin-bottom: 40px;
    color: #ed0303;
}
.Main_tatle_h2{
 text-align: center;
    margin: 0 auto;
    font-weight: 600;
    font-size: 22px;
    line-height: 21px;
    padding-top: 20px;
    margin-bottom: 40px;
}

.slogan_title{
  margin: 0 auto;
  text-align: center;
  max-width: 595px;
  font-weight: 200;
  font-size: 20px;
  line-height: 21px;
  padding: 20px 20px;
  margin-bottom: 40px;
}
.icon_block{
  padding-top: 20px;
}

.icon_flex{
  display: flex;
  gap: 50px;
  align-items: center;
  margin: 0 auto;
  max-width: 800px;
  text-align: center;
}

.img_icon{
  width: 30%;
  height: auto;
}
.icon_title{
  font-weight: 500;
  font-size: 20px;
  line-height: 21px;
  padding-top: 20px;
  margin-bottom: 40px;
}
.verticalLine {
  border-left: 2px solid black;
  height: 100px;
  margin-left: 50%; 
}


.agreement{
  background-color: #25376d;
  padding-top: 20px;
  padding-bottom: 20px;
}
.agreement_flex{
  display: flex;
  padding: 0 20px;
  gap: 40px;
  max-width: 1060px;
    margin: 0 auto;
}
.verticalLine2 {
  border-left: 2px solid white;
  height: 300px;
  position: absolute;
  left: 50%;
  
}
.agreement_title{
  color: #ffffff;
  margin: 0 auto;
    max-width: 595px;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    padding-top: 20px;
}


.dop_infa{
  margin-top: 15px;
  padding-bottom: 10px;
  padding-top: 50px;
  background-color: #5eb4d3;
  background-repeat: calc();
  text-shadow: 1px 1px black;
}
.dop_infa_title{
  text-align: justify;
  color: #000000;
  margin: 0 auto;
  max-width: 1000px;
  font-weight: 200;
  font-size: 18px;
  line-height: 28px;
  padding: 20px;
}

.dop_infa_h{
  margin: 0 auto;
  text-align: center;
  color: white;
  font-weight: 600;
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 40px;
  
}
.infa_h_main_title{
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
  color: #ffffff;
  font-weight: 400;
  font-size: 22px;
  line-height: 26px;
  margin-bottom: 40px;
  padding: 0px 20px;
}
.dop_infa_grids{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  max-width: 1000px;
  margin: 0 auto;
}


.dop_infa_img{
  position: absolute;
}
.dop_infa_title{
      font-size: 18px;
  max-width: 550px;
 text-align: justify;
}

.sogl_infa_grids{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 40px;
    flex-direction: row;
    /* padding: 25px; */
    background-color: blueviolet;
}

.sogl_infa_grid{
    /* padding: 25px; */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    /* gap: 40px;*/
}


.sogl_infa_img{
  position: absolute;
}
.img_sogl{
    width: 103ex;
    height: auto;
    margin: 0 auto;
}

.sogl_infa_title{
        color: #ffffff;
    /* margin: 0 auto; */
    max-width: 600px;
    font-weight: 600;
    font-size: 18px;
    padding: 25px;
    text-align: left;
}
.icon_flex_color{
  background-color: #ffffff;
  padding: 25px;
}



@media (max-width: 985px) {
  .maps_flex{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    max-width: 1060px;
    margin: 0 auto;
    padding: 0 20px
    
  }
  .maps_map {
    width: 600px;
  }
}

@media (max-width: 800px) {

  .grid_cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }
.sogl_infa_grids {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 40px;
    flex-direction: column;
    /* padding: 25px; */
    background-color: blueviolet;
}
.sogl_infa_grid {
    /* padding: 25px; */
    display: flex;
    flex-direction: column;
    align-items: center;
    /* gap: 40px; */
}
.sogl_infa_title{

    text-align: center;
}
}
@media screen and (max-width: 768px) {

  .maps_map {
    width: 300px;
  }
  
}

@media (max-width: 650px) {
  .icon_flex {
    display: flex;
    gap: 50px;
    align-items: center;
    margin: 0 auto;
    max-width: 800px;
    text-align: center;
    flex-direction: column
}
.dop_infa_grids {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    max-width: 1000px;
    margin: 0 auto;
}
    .verticalLine2 {
        border-left: 0px solid white;
        height: 600px;
        position: absolute;
        left: 50;
    }
    .agreement_flex {
    display: flex;
    padding: 0 20px;
    gap: 40px;
    max-width: 1060px;
    margin: 0 auto;
    flex-direction: column;
}
}